@keyframes animation-beat {
  0% { transform: scale( 1 ); }
  50% { transform: scale( 0.95 ); }
  100% { transform: scale( 1 ); }
}

.animation {
  &-beat--slow {
    animation: animation-beat 1s infinite;
  }
}
